@charset "utf-8";

/* CSS Document */
/* Örebro universitet */

/*** Common content ****/
body, .divaBackgroundColor, #searchtabs, .divaline, .fileInfoBar, .fileInfoBarLower, .facetTitle {
    background-color: #FAF9F6;
}

.borderColor{
    border-color: #F0F5FB;
}

/* Länkfärg 1 */
a{
    color: #2B6BA5;
}
a:visited{
    color:#555555;
}
a.divaboldlink, a.divaboldlink:link {
    color: #2B6BA5;
}

a.divaboldlink.chosenMenuContent,
a.divaboldlink:hover,
.divalanguage a.divaboldlink.current {
    color: #1B4468;
}

.linkcolor, .ui-widget-content a{
    color: #2B6BA5;
}

a.linkcolor:hover{
    color:#1B4468;
}

a.divaboldlink:visited, .linkcolor:visited{
    color:#555555;
}

/* Menyfärg */
.divamenucontent {
    background-color: #2E78ba;
}

.divamenucontent.ui-state-hover,
.divamenucontent.ui-state-active {
    background-color: #296ba6;
}

.divamenucontent.ui-state-hover .ui-button-text,
.divamenucontent.ui-state-active .ui-button-text {
    color: #ffffff;
}

#searchtabs .chosenMenuContent {
    background-color: #245E91;
}
#searchtabs .divamenucontent:hover{
   background-color:#296ba6;
}
/* Menylänkfärg  och menyfärg på vald meny*/
.chosenMenuContent .ui-button-text,
.chosenMenuContent.ui-state-hover .ui-button-text,
.chosenMenuContent.ui-state-active .ui-button-text {
    color: #fff;
    font-weight: bold;
}


/*** Sidhuvud ***/
#divaheader {
    background-image: none;
    height: 11.5em;
}

.divalogobox.lang_sv a {
    background: url("../images/oru/logo_oru.png") no-repeat scroll center bottom transparent;
    height: 5em;
    margin-left: 0;
    width: 17em;
    height: 10em;
}
.divalogobox.lang_en a {
    background: url("../images/oru/logo_oru_en.png") no-repeat scroll center bottom transparent;
    height: 5em;
    margin-left: 0;
    width: 17em;
    height: 10em;
}



.divaheadtext {
    margin-right: 2em;
    margin-top: 3em
}


/*Eventuellt, om annan färg på bläddra-knapparna*/
.pagin .block {
    border: 1px solid #507AA3;
}

/*** Search ***/
.contentSmash .smashButton span{
    border-color: #507AA3;
    color: #FFFFFF;
    background-color:#2E78ba;
}

.searchMiddle {
    background:#dadada;
}
.diva2starbox {
    background-image: none;
}


/*** Record ***/

.divaFooter{
    border-top: 1px solid #F0F5FB;
    background: #5E6168;
    color: #fff;
}

.divaFooter a.divaboldlink {
    color: #fff;
}

.divaStar{
    fill: #D41217;
}
.divaText{
    fill:#fff;
}

.divaFooter .divaadresstext, .divaText{
    color:#fff;
}